{% extends 'frdm-k64f.jinja2' %}
{% set board_id = '0240000053274e4500138004f5a20036bd81000097969900' %}
{% set device_info = [{'board_id': '0240000053274e4500138004f5a20036bd81000097969900'}] %}
{% set usb_mass_device = '/dev/disk/by-id/usb-MBED_VFS_0240000053274e4500138004f5a20036bd81000097969900-0:0' %}
{# Power control is through USB rather than PDU #}
{% set pre_power_command = '/usr/local/lab-scripts/cbrxd_hub_control -n lite-master-hub01 --mode1 off --mode2 sync -d 15 -a 5 -u 13' %}
{% set connection_list = ['usb0'] %}
{% set connection_tags = {'usb0': ['primary', 'telnet']} %}
{% set connection_command = 'telnet dispatcher-lite01 7106' %}
{% set usb_sleep = 5 %}

{% set sync_to_lava = {'device_type': 'frdm-k64f', 'worker': 'dispatcher-lite01.lavalab', 'tags': ['frdm-k64f-04'], 'aliases': []} %}
